\documentclass[../resources/dorydocument]{dorydocument}
\begin{document}

    \input{texfiles/glossary}

    \begin{titlepage}

    \maketitle

    \end{titlepage}
    
    \input{texfiles/introduction}

    \newpage

    \input{texfiles/antenna-types}

    \newpage

    \input{texfiles/dimensions}

    \newpage

    \input{texfiles/materials}
    
    \printbibliography

\end{document}

